From 2cb8c65600a1c8cd1b3ea1386b5f1359390f1ccd Mon Sep 17 00:00:00 2001
From: Sven Gothel <sgothel@jausoft.com>
Date: Wed, 21 Apr 2010 18:16:24 +0200
Subject: Add deployment scripts ..

---
 make/scripts/deploy-jars_external-webstarttest.sh | 26 +++++++++++++++++++++++
 1 file changed, 26 insertions(+)
 create mode 100755 make/scripts/deploy-jars_external-webstarttest.sh

(limited to 'make/scripts/deploy-jars_external-webstarttest.sh')

diff --git a/make/scripts/deploy-jars_external-webstarttest.sh b/make/scripts/deploy-jars_external-webstarttest.sh
new file mode 100755
index 000000000..3fc1daa51
--- /dev/null
+++ b/make/scripts/deploy-jars_external-webstarttest.sh
@@ -0,0 +1,26 @@
+#! /bin/sh
+
+if [ ! -e scripts -o ! -e ../make ] ; then
+    echo start this script from JOGL/jogl/make
+	exit 1
+fi
+
+SOURCE=$1
+shift
+
+wsdir=$1
+shift 
+
+if [ -z "$SOURCE" -o -z "$wsdir" ] ; then
+    echo usage $0 source webstartdir
+	echo source might be user@192.168.0.1:webstart/
+    exit 1
+fi
+
+if [ ! -e $wsdir ] ; then
+    echo $wsdir does not exist
+    exit 1
+fi
+
+echo scp -v $SOURCE*natives* $wsdir
+scp -v $SOURCE*natives* $wsdir
-- 
cgit v1.2.3